<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> Final Project</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="finalweek.html" class="logo">back to fab </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="FabAcademy.html">back to fab</a></li>
							<li class="active"><a href="finalweek.html"> Final Project</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> Final Project<br />
									</h1>
									<p> Design and 3d print a shoe sole with a filament made from recycled tyres </p>
								</header>

					<div class="image main"><img src="../images/finalweek/11.jpeg" alt="" /> </div>

<p> Learning process is now confined to lengthy Zoom meetings and on top of that having to transition the project to a more digital environment, resulted in an increased workload. The project I chose to develop was based on hands-on experimentation and fabrication techniques which made its transition to the digital world quite challenging. Finding a new mission and a new path for representing the work I have been doing throughout the year consumed a lot of my time, energy and tested my mental fortitude. After a lot of consideration and consultation with my professors it was evident that the best move forward was for me to design, and if possible fabricate, a product that validates the upcycling process that I focused my research on.
</p>

<p>So, instead of focusing on the theoretical explanation and experimentation of the process of upcycling ground tyre rubber and how to turn it to a filament, i decided to model in Cad 3d environment ,and then try to prototype objects that for me, would accomplish the following:
 </p>
<p> Demonstrate in action an environmentally centered design process
Design in such a way that not only uses waste as a source material but also transmorphs it to an object that stands for  environmentally conscious societies.
</p>
<p> or inspiration I went back to my first intervention area. I decided to design a shoe sole inspired by a Pirelli tyre. The reason I did that was because during research on the company I found out that they support sustainability programs and are open to people suggesting new ideas on how to achieve that. So I used a tyre of theirs called CINTURATO P1™ VERDE, which  is the premium solution to urban mobility. CINTURATO P1™ VERDE has been created to take full advantage of the latest materials, structures and tread pattern design in order to guarantee savings, respect for the environment, comfort and safety on all road surfaces.
</p>
<img src="../images/finalweek/cinturato_p1_verde_base.jpg" alt=" "width="35%" />
<br> </br>

<p> I found this to be very fitting, especially during the lockdown era that people went from using cars everyday to keeping them locked and started walking everywhere, increasing the shoe sales globally. Inspired by the pattern of the tyre I designed in Fusion360 a shoe sole and then connected it with a top part of  an already made shoe that i found in a very popular cad sharing platform. The end result can be seen in the images below:
</p>
<img src="../images/finalweek/Screenshot_2.jpg" alt=" "width="35%" />
<img src="../images/finalweek/Screenshot_5.jpg" alt=" "width="35%" />
<img src="../images/finalweek/Screenshot_6.jpg" alt=" "width="35%" />
<br> </br>
<p> My domestic experimental laboratory was confined to my personal computer, containing the necessary designing programs and access to online research. Also I am lucky enough to have a storage room field with technical tools that can be very handy when trying to create and test interventions. Although that was enough for testing and my second intervention, when it came to actually fabricating my project it was not of any help.</p>
<br> </br>
<p> In order to be able to 3d print my prototypes first i had to find a company that actually produces filaments from recycled tyres. Since this is a quite new process only a couple of companies actually make and sell that product. During my research I found a company called  TreeD. So after looking on their website about my options and establishing contact with them to talk more in depth about their product, i came to the conclusion that this was actually my best option. This particular filament that is called Pneumatique - Thermoplastic Elastomer, embodied all my inspiration about what a filament from recycled waste should be. From one single tyre they managed to obtain enough pellets for the extrusion of 9 pneumatique filament spools of 500gr each. So after that i purchased a spool of 500gr to start on my prototyping.
</p>

<p>After acquiring the filament the next thing i had to do was to find a way to get access to a 3d printer. My first move was to try and find open fabrication labs that could let me have access to their equipment. This turned out to be very tricky and hard for three main reasons: First, most of the spaces were closed due to the lockdown, secondly some of them were not comfortable with someone they don’t know messing with their equipment and thirdly, which was very interesting, they didn't want to print with that filament because they didn't know how it behaves and they were scared that it would ruin their machines. </p>

<p> It was difficult to deal with those news, especially considering  everything going on during those last months. But then I had the idea to get in contact with my bachelors degree alumni classmates. After explaining to them my situation and what i wanted to do with my project, one of them was very interested and willing to help fabricate this shoe sole. Ioanna Panagidi has a WANHAO duplicator v2 3d printer at her house that she was very excited to give me access to. As a designer herself, she was very interested in this material, how it is printed, and what possible applications it could have. So after that good news I visited her house lab and we started the process of preparing the files for the printer.  In order to be able to print, because the shoe sole didn’t have a straight surface I separated it horizontally into two pieces .
</p>
<p>For information on how i prepered the files you can go to <a href="3dprinting.html" target="_blank"> 3d printing week </a>  </p>
<br> </br>
<p> The printer i used was a WANHAO Duplicator i3 v2.After that, and after placing the filament to the printer, I was ready to start printing. Another challenging part of the fabrication process started. Printing with flexible materials is very tricky, and there are not specific instructions on the settings needed as every printer is different. This was a process of trial and error. I had to put settings that I believed would work, try them to see what works and what not, adjust accordingly and then try over and over again, until the filament was properly extracted. After two days I finally managed to make it work properly. The settings i used are the following :</p>
<p>scale: 12.5%
layer height: 0.2mm
initial layer: 0.3mm
wall line count: 2
top layers: 4
bottom layers: 3
infill: 13%
bed temperature: 80 C (although it could possibly work with 60 C as well)
nozzle temperature: 235 C
cooling fan:30%
flow-rate: 110%
speed: 20mm/s
 </p>

 <p> Printing process:</p>



 <embed src="../images/finalweek/5.mp4" width="500" height="500"> </embed>
 <embed src="../images/finalweek/6.mp4" width="500" height="500"> </embed>
 <img src="../images/finalweek/20200617_154648 - Copy.jpg" alt=" "width="35%" />
 <img src="../images/finalweek/20200618_154755 - Copy.jpg" alt=" "width="35%" />
 <img src="../images/finalweek/20200617_154648 - Copy.jpg" alt=" "width="35%" />
 <img src="../images/finalweek/20200617_154648 - Copy.jpg" alt=" "width="35%" />
 <p> The results of the prints exceeded my expectations. They turned out to be extremely clean and the behaviour of the final object in the stress and strain test i performed was extremely good.
</p>




<embed src="../images/finalweek/1.mp4" width="500" height="500"> </embed>
<embed src="../images/finalweek/2.mp4" width="500" height="500"> </embed>
<embed src="../images/finalweek/3.mp4" width="500" height="500"> </embed>
<embed src="../images/finalweek/4.mp4" width="500" height="500"> </embed>
<br> </br>
<img src="../images/finalweek/Wasted Waste.jpg" alt=" "width="35%" />
<img src="../images/finalweek/WhatsApp Image 2020-06-21 at 8.08.25 PM.jpeg" alt=" "width="35%" />
<img src="../images/finalweek/11.jpeg" alt=" "width="35%" />
<img src="../images/finalweek/20200619_075556 (1).jpg" alt=" "width="35%" />
<img src="../images/finalweek/20200619_080234.jpg" alt=" "width="35%" />
<img src="../images/finalweek/20200619_081745.jpg" alt=" "width="35%" />

<p>Filles:<br>		<a href="../images/fab/3d printing/kommati 1.rar" >Piece 1</a>
<br>		<a href="../images/fab/3d printing/kommati 2.rar" >Piece 2</a>
<br>		<a href="../images/fab/3d printing/ΚΟΜΜΑΤΙ 1.rar.rar" >Piece 1</a>
<br>		<a href="../images/fab/3d printing/ΚΟΜΜΑΤΙ 2.rar.rar" >Piece 2</a>
 </p>
							</section>

				 	</div>

				<!-- Footer -->
					<footer id="footer">



							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
